Willkommen, Gast
Benutzername: Passwort:
  • Seite:
  • 1

THEMA: Frage JS und mal wieder ZEND

Aw: Jomsocial und mal wieder ZEND 27 Feb 2012 21:28 #1536

Hallo,
es geht hier um das Jomsocial Zend Plugin... nicht um den php Zend Optimizer
Versuche mal alle Pakete des Zend-Plugin nochmal nachzuinstallieren:
Jomsocial Zend-Plugin
..es sind 10 Pakete, die Du einzeln mit dem Joomla Installer installieren musst!

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Bitte Fragen immer ins Forum posten, damit andere auch was von haben :-)
Letzte Änderung: von Knuddelesel.

JS und mal wieder ZEND 27 Feb 2012 18:05 #1524

Hallo Leute, ich betreibe ein großes Forum und möchte jetzt ein Portal bzw eine Community hinzufügen.
Ich habe mir Jomsocial ausgesucht und installieren war noch leicht
Dann Zend nachinstalliert und jetzt kommt immer:

Warning: require_once(Zend/Loader.php) [function.require-once]: failed to open stream: No such file or directory in /var/www/XXX/html/XXX/plugins/system/zend/Zend/Loader/Autoloader.php on line 24

Fatal error: require_once() [function.require]: Failed opening required 'Zend/Loader.php' (include_path='.:/var/www/XXXX/html/fXXXX/plugins/system/:var/www/XXX/html/XXXX/plugins/:/var/www/XXX/html/XXXX/') in /var/www/XXXX/html/XXXX/plugins/system/zend/Zend/Loader/Autoloader.php on line 24


Was ich schon versucht habe:
www.bluestonedesign.de/faq/10...zend-framework

Fehler bleibt aber. Ich bin für jede Hilfe dankbar. Ich verzweifel echt....

Aktuellstes ZEND ist bereits installiert. Daran kann es also nicht liegen....

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Letzte Änderung: von DemoUser.
  • Seite:
  • 1
Ladezeit der Seite: 0.091 Sekunden
Powered by Kunena Forum
Follow